.info-container {
    margin: 0 auto 100px;
    max-width: 1300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 50px;
}

.info {
    width: 95%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px;

}

.info .title,
.info .text {
    width: 48%;
}

.info .title {
    display: flex;
    align-items: center;
    font-size: 35px;
    font-weight: bold;
    padding-right: 15px;
}

.info .text {
    font-size: 14px;
    color: #A3A3A3;
    line-height: 28px;
    text-align: justify;
}

.info .text b{
    font-weight: bold;
    color: #878787;
}